- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ref_ptr File Reference

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::ref_ptr< T >
| Smart pointer for handling referenced counted objects. More...
## Defines
#define | OSG_REF_PTR 1

## Define Documentation

#define OSG_REF_PTR 1